Bug 141797 - System Hangs During Boot (Initializing hardware -> audio)
Summary: System Hangs During Boot (Initializing hardware -> audio)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-03 20:26 UTC by Brian Cragg
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 04:35:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Cragg 2004-12-03 20:26:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The computer (Toshiba Satellite (2800 [PS280C-00006]) completely
freezes during boot.

It gets to...

"Welcome to Fedora Core
Press 'I' to enter interactive startup.

Starting udev: [OK]
Initializing hardware...  storage network audio"

...and that's where it hangs.

Version-Release number of selected component (if applicable):
2.6.9-1.667

How reproducible:
Always

Steps to Reproduce:
1. It happened the first time I booted after install and has happened
everytime since.
2.
3.
    

Additional info:

Comment 1 Sitsofe Wheeler 2004-12-04 09:43:11 UTC
Try editing grub and removing "rhgb quiet" and then seeing whether there is any
difference.

Comment 2 Uri Shohet 2005-02-01 17:29:18 UTC
This happens to me with kernel-2.6.10-1.741_FC3. Using 2.6.9-1.724_FC3
this doesn't happen.

Comment 3 Elliot Lee 2005-03-22 04:35:43 UTC
At this stage in the diagnostic process, this is more of a request for support
than a specific, fixable bug. If you would, please try asking on the fedora
mailing lists a bit more to narrow things down and find a specific,
reproducable, fixable bug (e.g. "the XYZ sound driver hangs when loaded on a
Satellite 2800").


Note You need to log in before you can comment on or make changes to this bug.